@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :reset.css
 style info :リセット用CSS
=================================================================== */

/*要素のフォントサイズやマージン・パディングをリセットしています*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/*新規追加要素のデフォルトはすべてインライン要素になっているので、section要素などをブロック要素へ変更しています*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section.small {
    display:block;
}

/* --HTML-- */
html {
	background:#fff;
	color:#333;
}

/* --BODY-- */
body {
	
	margin:0;
	padding:0;
	line-height:1;
}

/* for IE7 */
*+html body {
	font-family:'メイリオ', 'ＭＳ Ｐゴシック';
	font-size:75%;
}

/* for IE6 */
* html body {
	font-family:'ＭＳ Ｐゴシック';
	font-size:75%;
}

/* --OTHER TAGS-- */
a img,img {
	border:0;
	vertical-align:bottom;
}

blockquote,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,li,ol,p,pre,span,td,th,ul {
	margin:0;
	padding:0;
}

abbr,acronym {
	border:0;
}

address,caption,cite,code,dfn,em,th,strong,var {
	font-style:normal;
	font-weight:400;
}

caption,th {
	text-align:left;
}

code,kbd,pre,samp,tt {
	font-family:monospace;
	line-height:100%;
}

*+html code,kbd,pre,samp,tt {
	font-size:108%;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:400;
}

ol,ul {
	list-style:none;
}

q:before,q:after {
	content:'';
}

img {
	vertical-align: top;
	font-size:0;
	line-height: 0;
}

/* form */
button,fieldset,form,input,label,legend,select,textarea {
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}

/* tables */
table {
	font-size:100%;
	line-height:1.5;
	border-collapse:collapse;
}

/*
---------------------------------------------
base
---------------------------------------------
*/

* {
  box-sizing: border-box;
  min-height: 0%;
}

body {
  color: #282D37;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

a {
  text-decoration: none;
}

ol,ul,li {
  list-style: none;
}

/*
---------------------------------------------
helper
---------------------------------------------
*/

.main {
  display: block;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.flex-nowrap {
	display: flex;
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.flex-between {
	display: flex;
  justify-content: space-between;
	flex-wrap: wrap;
}

.flex-start {
	display: flex;
  justify-content: flex-start;
	flex-wrap: wrap;
}

.flex-reverse {
	display: flex;
  flex-direction: row-reverse;
	flex-wrap: wrap;
}

.flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex-stretch {
	display: flex;
	justify-content: stretch;
}

.flex-column {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.flex-col-center {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.flex-col-end {
	display: flex;
	align-items: flex-end;
}

.text-center{
	text-align:center;
}

.text-right {
	text-align: right;
}

.font-normal {
	font-weight: normal;
}

.font-bold {
	font-weight: bold;
}

.pc {
	display:block;
}

.sp {
	display:none;
}

br.sp,
img.sp,
span.sp {
	display:none;
}

br.pc,
img.pc,
span.pc {
	display:inline;
}

a {
  transition-duration: .5s;
}

a:hover {
  opacity: .5;
}

@media screen and (max-width: 767px) {
	.sp-block {
		display: block;
	}

	.pc {
		display:none;
  }

	.sp {
		display:block;
	}

  br.sp,
  img.sp,
  span.sp {
		display:inline;
	}

  br.pc,
  img.pc,
  span.pc {
		display:none;
	}
}

/*
---------------------------------------------
Animate.css Add Class
---------------------------------------------
*/

@keyframes fadeInUpMin {
  from {
      opacity: 0;
      transform: translate3d(0, 50px, 0);
  }

  to {
      opacity: 1;
      transform: none;
  }
}
.fadeInUpMin {
  animation-name: fadeInUpMin;
}

@keyframes fadeInRightMin {
  from {
      opacity: 0;
      transform: translate3d(50px, 0, 0);
  }

  to {
      opacity: 1;
      transform: none;
  }
}
.fadeInRightMin {
  animation-name: fadeInRightMin;
}

@keyframes fadeInLeftMin {
  from {
      opacity: 0;
      transform: translate3d(-50px, 0, 0);
  }

  to {
      opacity: 1;
      transform: none;
  }
}
.fadeInLeftMin {
  animation-name: fadeInLeftMin;
}

@keyframes fadeIndiagonalLeftMin {
  from {
      opacity: 0;
      transform: translate3d(-50px, 50px, 0);
  }

  to {
      opacity: 1;
      transform: none;
  }
}
.fadeIndiagonalLeftMin {
  animation-name: fadeIndiagonalLeftMin;
}

@keyframes fadeIndiagonalRightMin {
  from {
      opacity: 0;
      transform: translate3d(50px, 50px, 0);
  }

  to {
      opacity: 1;
      transform: none;
  }
}
.fadeIndiagonalRightMin {
  animation-name: fadeIndiagonalRightMin;
}
